/* BLF Status Indicators */
.blf-active td {
	background: var(--color-chart-2, #bae7ff);
}

.blf-ringing td {
	background: var(--color-destructive, #ffa39e);
}

.blf-idle td {
}

/* ReactQuill Editor */
.ql-editor {
}

.read-only .ql-toolbar {
	display: none;
}

.read-only .ql-container {
	border: 0 !important;
}

/* Canvas Container */
.canvas-container {
	overflow: hidden;
}
